Kerbal Space Program - Bug #23185

Deployable Science power
07/15/2019 03:50 AM - wasml

Status: Moot Start date: 07/15/2019
Severity: Low % Done: 0%
Assignee:

Category: Parts

Target version:

Version: 1.7.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground

Description

In the editor both the OX-Stat-PD and the Mini-NUK-PD are listed as outputting 1 power unit. When deployed the PAW has each of
them outputting 4 power units.

History

#1 - 08/03/2019 12:26 PM - Geschosskopf

The deployable power units have a base value of 1 power, which is shown in the editor. But in flight, their output depends on the Engineer skill level
of the Kerbal deploying them. When deployed by a Pilot, Scientist, or 0-level Engineer, they produce 1 power. With a 1-star Engineer, they produce
2 power each, etc. So, what skill level was your engineer who deployed these units?

#2 - 08/07/2019 11:32 PM - wasml

- Status changed from New to Moot

| was in sandbox - had forgotten about that mechanic - changed status to Moot.
